Skip to content
Browse files

Version bump 1.3.1, update mocha

  • Loading branch information...
1 parent 12ecd50 commit e51b5b6d624de265743d5cd6a660c5978192e414 @potatosalad committed Jan 6, 2012
Showing with 7 additions and 5 deletions.
  1. +5 −3 Gemfile.lock
  2. +1 −1 lib/mongoid/data_table/version.rb
  3. +1 −1 mongoid-data_table.gemspec
View
8 Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- mongoid-data_table (1.2.6)
+ mongoid-data_table (1.3.1)
kaminari (~> 0.13.0)
rails (>= 3.0.0)
@@ -65,8 +65,10 @@ GEM
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.17.2)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
mongo (1.5.2)
bson (= 1.5.2)
mongoid (2.4.0)
@@ -133,7 +135,7 @@ DEPENDENCIES
guard-rspec
guard-spork
libnotify
- mocha (~> 0.9.12)
+ mocha (~> 0.10.0)
mongoid (~> 2.1)
mongoid-data_table!
rb-fsevent
View
2 lib/mongoid/data_table/version.rb
@@ -1,5 +1,5 @@
module Mongoid
module DataTable
- VERSION = "1.3.0"
+ VERSION = "1.3.1"
end
end
View
2 mongoid-data_table.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
s.add_development_dependency "bson_ext", "~>1.3"
s.add_development_dependency "mongoid", "~>2.1"
- s.add_development_dependency "mocha", "~>0.9.12"
+ s.add_development_dependency "mocha", "~>0.10.0"
s.add_development_dependency "rspec", "~>2.8"
s.add_development_dependency "guard", "~>0.10"
s.add_development_dependency "guard-rspec"

0 comments on commit e51b5b6

Please sign in to comment.
Something went wrong with that request. Please try again.